html, body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        margin:  0;
        padding: 0;
        border:  0;
}

a {
        text-decoration: none;
}

.layout_top {background-color:#ffffff;top:0px;left:0px;right:0px;position:fixed;}

.layout_middle {background-color:#ffffff;top:0px;left:0px;right:0px;bottom:0px;margin-top:76px;margin-bottom:18px;overflow:auto;}

.layout_bottom {padding:0px;background-color:#ffffff;height:18px;bottom:0px;right:0px;left:0px;position:fixed;}

pre {
    color: #444444;
}
